<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>go.swapbox.cash/pis</title>
<meta name="go-import" content="go.swapbox.cash/pis git https://gitlab.com/TrueLevel/swapbox/pis">
<meta name="go-source" content="go.swapbox.cash/pis https://gitlab.com/TrueLevel/swapbox/pis https://gitlab.com/TrueLevel/swapbox/pis/tree/master{/dir} https://gitlab.com/TrueLevel/swapbox/pis/blob/master{/dir}/{file}#L{line}">
<style>
* { font-family: sans-serif; }
body { margin-top: 0; }
.content { display: inline-block; }
code { display: block; font-family: monospace; font-size: 1em; background-color: #d5d5d5; padding: 1em; margin-bottom: 16px; }
ul { margin-top: 16px; margin-bottom: 16px; }
</style>
</head>
<body>
<div class="content">
<h2>go.swapbox.cash/pis</h2>
<code>go get go.swapbox.cash/pis</code>
<code>import "go.swapbox.cash/pis"</code>
Home: <a href="https://gitlab.com/TrueLevel/swapbox/pis">https://gitlab.com/TrueLevel/swapbox/pis</a><br/>
Source: <a href="https://gitlab.com/TrueLevel/swapbox/pis">https://gitlab.com/TrueLevel/swapbox/pis</a><br/>
</div>
</body>
</html>